Adobe julkaisi korjauksen Acrobatin ja Readerin kriittiseen haavoittuvuuteen - Tietoturva - Ilta-Sanomat

Asenna korjaus viipymättä – yleiseen ohjelmaan hyökätään jo

Adoben julkaisema korjaus Acrobatiin ja Readeriin tulee asentaa viipymättä.

Korjaus asentuu lopulta myös automaattisesti, jos käyttäjä ei tee mitään.

12.5. 14:37

Ohjelmistoyhtiö Adobe laittoi jakeluun korjauksen Acrobat- ja Reader-ohjelmistojen kriittiseen haavoittuvuuteen. Ohjelmistoja käytetään yleisesti pdf-tiedostojen lukemiseen ja käsittelyyn.

Traficomin alaisen Kyberturvallisuuskeskuksen mukaan aukko on jo rikollisessa käytössä.

– Adoben tietojen mukaan haavoittuvuutta on käytetty jo aktiivisesti hyväksi ainakin Windows-laitteilla. Haavoittuvuutta hyväksikäyttämällä hyökkääjän on mahdollista syöttää mielivaltaisesti koodia käyttöjärjestelmään asentaen esimerkiksi haitallisia sovelluksia tai korottaakseen hyökkääjän käyttöoikeuksia, Kyberturvallisuuskeskus sanoo tiedotteessaan.

Ohjelmiston käyttäjät voivat asentaa korjauksen valitsemalla Ohje > Tarkista päivitykset. Korjauksen pitäisi asentua myös automaattisesti, kun ohjelmisto havaitsee sellaisen olevan saatavilla.

Adobe korjasi päivitystiistainaan eilen myös muita haavoittuvuuksia, joten tietoturvapäivitykset on syytä asentaa viipymättä, keskus korostaa.

Paikattujen ohjelmistojen tarkka versionumero vaihtelee tuotteesta toiseen:

  • Acrobat DC & Acrobat Reader DC versio 2021.001.20155

  • Acrobat 2020 & Acrobat Reader 2020 versio 2020.001.30025

  • Acrobat 2017 & Acrobat Reader 2017 versio 2017.011.30196

Osion tuoreimmat

Luitko jo nämä?